Contents
Index 🔎︎

# Mod Operator

Returns the integer remainder of a division.

## Syntax:

    Rezultat = Izraz1 Or Izraz2

## Povratna vrijednost

Cijeli broj

## Parametri:

Result: Any numeric variable that contains the result of the MOD operation.

Expression1, Expression2: Any numeric expressions that you want to divide.

## Primjer:

    Sub ExampleMod
        print 10 mod 5 REM vraća 0
        print 10 / 5 REM vraća 2
        print 10 mod 5 REM vraća 0
        print 10 / 5 REM vraća 2
        print 5 mod 10 REM vraća 5
        print 5 / 10 REM vraća 0.5
    End Sub